[ubuntu/trusty-security] konversation 1.5-1ubuntu1.14.04.1 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Mon Nov 10 19:38:18 UTC 2014


konversation (1.5-1ubuntu1.14.04.1) trusty-security; urgency=medium

  * SECURITY UPDATE: out-of-bounds read on a heap-allocated array LP: #1389296
    - Add kubuntu_02_cve-2014-8483.diff to verify read bounds
    - CVE-2014-8483
    - https://www.kde.org/info/security/advisory-20140923-1.txt

Date: 2014-11-04 20:12:14.228531+00:00
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Maintainer: Kubuntu Members <kubuntu-devel at lists.ubuntu.com>
Signed-By: Jamie Strandboge <jamie at ubuntu.com>
https://launchpad.net/ubuntu/+source/konversation/1.5-1ubuntu1.14.04.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list